I can't freaking use moonshell on my DSTT. What the hell is wrong?

Discussion in 'DSTT' started by Ruzz, Jul 26, 2008.

  1. Ruzz
    OP

    Newcomer Ruzz Advanced Member

    Joined:
    Mar 28, 2008
    Messages:
    55
    Country:
    Singapore
    I followed everything perfectly in the stickied faq.

    Q. How do I play videos and music? Where's Moonshell??
    A. Somewhat suprising to see a cart nowadays that doesn't have Moonshell built into the GUI. Nonetheless, its easy to install. Just grab Moonshell 1.71 here and run the Setup.exe within. Select English as the language and your flashcart's drive. There will be a long list of flashcarts on the right side of the application. Since the DSTT supports auto-DLDI patching, click "Clear all", and check only the "AUTOPATCH Default (No Interface)" option. Once you've gone through all your options, click the Setup button at the bottom right.

    I switch on my DS and load the file named "MoonShell_AUTOPATCH_Def....." and bam, it hangs.

    MY GOD I'VE BEEN TRYING TO PLAY FREAKING SONGS ON MY NDS FOR THE WHOLE DAY AND I'M SITTING UP AT 3AM TO TYPE THIS. ARGH.
     
  2. chuckstudios

    Member chuckstudios Putting the pro in procrastination

    Joined:
    Jul 19, 2006
    Messages:
    896
    Location:
    North Carolina, USA
    Country:
    United States
    Is the moonshl directory on the root of your microSD?
     
  3. X D D X

    Member X D D X GBAtemp Advanced Fan

    Joined:
    Apr 25, 2008
    Messages:
    825
    Location:
    New Zealand
    Country:
    New Zealand
    Try downloading the Moonshell from the DSTT website. Then place the Moonshell.nds file into your micro sd and place the moonshell folder with the skins and everything in the micro sd, this should work.
     
  4. Ruzz
    OP

    Newcomer Ruzz Advanced Member

    Joined:
    Mar 28, 2008
    Messages:
    55
    Country:
    Singapore
    i actually tried that as well already, and the same shit crops up. load the moonshell.nds and it hangs. I already updated my firmware to the latest (1.15) too.

    someone please tell me whats wrong.
     

Share This Page